opendkim-rephistory(8)

NAME
opendkim-rephistory - OpenDKIM reputation history recording tool

SYNOPSIS
opendkim-rephistory [options]

DESCRIPTION
opendkim-rephistory copies the current reputation data for all domains into a history table to enable observation of the evolution of the reputations of domains over time.

OPTIONS

--dbhost=host
    Attempts to connect to the database server on the named host. The default is "localhost".

--dbname=name
    Requests a connection to the database called name. The default is "opendkim".

--dbpasswd=password
    Attempts to authenticate to the database server using the specified password. The default is "opendkim".

--dbport=port
    Tries to connect to the database at the specified TCP port. The default is 3306.

--dbuser=user
    Attempts to authenticate to the database server as the specified user. The default is "opendkim".

--expire=days
    Indicates the number of days of data to keep. The default is 180.

--help
    Prints a usage message and exits.

--verbose
    Requests verbose output.

--version
    Prints version number and exits.

VERSION
This man page covers the version of opendkim-rephistory that shipped with version 2.10.3 of OpenDKIM.

COPYRIGHT
Copyright (c) 2011-2013, The Trusted Domain Project. All rights reserved.

SEE ALSO
opendkim(8), opendkim-genrates(8), opendkim-importstats(8)

RFC6376 - DomainKeys Identified Mail